.extcat {
    display: inline-block;
    margin-left: 20px;
}
.extcatimg {
    display: inline-block;
}

a.uk-navbar-item.uk-logo {
    height: 50px;
}

li.block_reklama_icnt {
    display: inline-block;
    width: 33%;
    text-align: center;
}

.tm-sidebar li.block_reklama_icnt {
    width: 100%;
    display: block;
    text-align: left;
}

.tm-sidebar .block_reklama ul {
    margin:0;
    padding:0;
}

.tm-sidebar .block_reklama p {
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: small;
}
.line-big {
    line-height: 45px;
}

.tm-toolbar {
	color: #fff;
}
.tm-toolbar a {
text-decoration: underline;
}
	
	

@media (max-width: 700px){
li.block_reklama_icnt {
    width: 100%;
}
}

.ext-badge {
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    text-transform: uppercase;
    width: 18px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    padding: 3px;
    margin: 5px 0;
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: baseline;
	color: #fff;
}

span.module {
    background-color: #ff4b39;
}

span.component {
    background-color: #00a500;
}

span.plugin {
    background-color: #e20079;
}

span.joomla3 {
    background-color: #eab31d;
}

span.joomla2 {
    background-color: #9c27b0;
}

span.joomla1 {
    background-color: #f44336;
}

.page-header {
    padding-bottom: 0px;
}

.tagshesh:before {
    content: '#';
}

span.date {
    display: block;
    font-size: 0.7rem;
    color: #b6b6b6;
}

.klient article .uk-container.uk-container-small {
    display: none;
}

a.uk-navbar-item.uk-logo img {
    height: 60px;
}


/* net */
 
tr.not-bordered.rdsubs_cart_total_vat {
    display: none;
}

.rdsubs .rdsubs-payment_method input {
    float: none;
    min-width: 20px;
}

.rdsubs-payment_method img {
    height: 30px;
}

.kmsg blockquote {
    font-size: 1rem;
    line-height: 1.5;
    margin-left: 30px;
    border-left: 3px solid #ddd;
    padding-left: 12px;
    font-style: normal;
}

.kwho-user svg {
    width: 80%!important;
    height: 80%;
}

/* net */